<!DOCTYPE html>
<html>
    <head>
        <tittle>HTML5</tittle>
        <meta name="author" content="Rafa">
        <meta charset="UTF-8">
    </head>
    <body>
    <h1 id="dalt">Menú de navegació</h1>
    <a href="#Tourist info">Tourist info</a>
     <br>
    <a href="#paratges naturals">Paratges naturals</a>
    <br>
    <a href="#turisme">Turisme</a>
    <br>
    <a href="#Sabies que">Sabies que</a>
    <h1 id="Tourist info"></h1>
    <h1 style="background-color: chartreuse; color: darkcyan">Tourist info</h1>
    <ul>
    <li>Població: Tavernes de la Valldigna</li>
    <li>Adreça: Carrer Sant Antoni nº155</li>
    <li>Telèfon: 622927708</li>
    <li>e-mail: <a href=mailto:rafatafol26@gmail.com>GMAIL</a></li>
    </ul>
    <h2 id="paratges naturals"></h2>
    <h2 style="color: forestgreen">Paratges naturals:</h2>
    <ol>
    <li>El Clot de la Font</li>
    <li>La Font de la Sagonera</li>
    <li>Sant Llorenç</li>
    <li>Font de la Granata</li>
    </ol>
    <h2 id="turisme"></h2>
    <h2 style="color: forestgreen">Turisme</h2>
    <ol>
        <li>Casc Urbà</li>
            <ul style="list-style-type: upper-roman">
                <li>Història</li>
                <li>Edificis</li>
                    <ul>
                        <li>Ajuntament</li>
                        <li>Esglesia</li>
                            <ol>
                                <li> Sant Pere</li>
                                <li> Sant Josep</li>        
                            </ol>
                                <li>Mercat municipal</li>
                    </ul>
            </ul>
        <li>Platja
            <ul style="list-style-type: upper-roman">
                <li>Serveis</li>
                    <ul>
                        <li>Consultori mèdic</li>
                        <li>Socorrisme</li>
                        <li>Farmàcia</li>
                        <li>Restauració</li>
                    </ul>
                <li>Activitats</li>
                    <ul>
                        <li>Visites guiades</li>
                            <ol>
                                <li> El llac</li>
                                <li> La torre Guaita</li>        
                            </ol>
                        
                        <li>Competicions esportives</li>
                        <li>Concerts</li>
                        <li>Fires</li>
                    </ul>
            </ul>
        </li>
    </ol>
    <h2 id="Sabies que"></h2>
    <h2 style="color: red">Sabies que ...</h2>
    <dl>
    <dt style="color: blue">Valldigna</dt>
    <dd>Nom assignat a la Vall, en 1298, per Jaume II el Just quan es va sorprendre de vore una terra tan abundant.</dd>
    </dl>
<hr>
    <a href="../index.html">Anar al Índex</a>
    <a href="#dalt">Anar a menú de navegació</a>
  
    </body>